Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 12:41:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre sulthana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sulthana Bot:  Hi Sulthana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9671906689 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97558381167            04:19 PM, 23rd Jun                   Manish                   Hi Sul
 thana, Thank you for contacting us. My name is Manish, I will be happy to assist you.           04:20 PM, 23rd Jun                   Manish                   We can see that you have contacted us regarding order id - 9671906689.           04:25 PM, 23rd Jun                   Manish                   Please allow us few mins so that we can check the details for you           04:25 PM, 23rd Jun                   Manish                   Please allow me a  min more.           04:30 PM, 23rd Jun                   Manish                   Thank you for allowing me the time to check. I appreciate your patience.           04:30 PM, 23rd Jun                   Manish                   Please be informed that as we can check your order is ready to be shipped from the warehouse           04:31 PM, 23rd Jun                   Manish                   and you will be notified once it will be ready for the collection.           04:31 PM, 23rd Jun                   Manish                   Please l
 et us know if we can assist you with anything else today           04:36 PM, 23rd Jun                   Manish                   and you will be notified once it will be ready for the collection.           04:39 PM, 23rd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2756218